package com.kmall.manager.manager.merch;

import java.io.Serializable;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-24 11:40
 */
public class OmsMerchProperties implements Serializable {

    private static final long serialVersionUID = -5150960165047052585L;

    private String merchSn;

    private String merchName;

    private String merchShortName;

    private String wxOrderResendUrl;

    private String md5Salt;

    private String livenessRecognitionUrl;

    private String quotaInquiryUrl;

    public String getMerchSn() {
        return merchSn;
    }

    public void setMerchSn(String merchSn) {
        this.merchSn = merchSn;
    }

    public String getMerchName() {
        return merchName;
    }

    public void setMerchName(String merchName) {
        this.merchName = merchName;
    }

    public String getMerchShortName() {
        return merchShortName;
    }

    public void setMerchShortName(String merchShortName) {
        this.merchShortName = merchShortName;
    }

    public String getWxOrderResendUrl() {
        return wxOrderResendUrl;
    }

    public void setWxOrderResendUrl(String wxOrderResendUrl) {
        this.wxOrderResendUrl = wxOrderResendUrl;
    }

    public String getMd5Salt() {
        return md5Salt;
    }

    public void setMd5Salt(String md5Salt) {
        this.md5Salt = md5Salt;
    }

    public String getLivenessRecognitionUrl() {
        return livenessRecognitionUrl;
    }

    public void setLivenessRecognitionUrl(String livenessRecognitionUrl) {
        this.livenessRecognitionUrl = livenessRecognitionUrl;
    }

    public String getQuotaInquiryUrl() {
        return quotaInquiryUrl;
    }

    public void setQuotaInquiryUrl(String quotaInquiryUrl) {
        this.quotaInquiryUrl = quotaInquiryUrl;
    }
}
